> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all list prices

> List all list prices



## OpenAPI

````yaml product.latest.product.live GET /list-prices
openapi: 3.0.0
info:
  title: Product
  description: Product API
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /list-prices:
    servers: []
    parameters: []
    get:
      tags:
        - List Prices
      summary: List all list prices
      description: List all list prices
      operationId: getListPrices
      parameters:
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: currency
          in: query
          description: Filter by currency.
          required: false
          schema:
            type: string
        - name: productId
          in: query
          description: Filter list prices by a given product ID.
          required: false
          schema:
            type: string
        - name: billingFrequency
          in: query
          description: Filter by billing frequency.
          required: false
          schema:
            type: string
        - name: includeArchived
          in: query
          description: Include archived list prices in results
          required: false
          schema:
            type: boolean
        - name: limit
          in: query
          description: >-
            Maximum number of objects to return per-page. Must be between 1 and
            100 (inclusive).
          required: false
          schema:
            type: integer
        - name: after
          in: query
          description: >-
            Pagination offset. To page through items, omit this parameter to
            retrieve the first page, and then successively use the value you get
            from `pagination.after` or `pagination.before` to retrieve each
            page.
          required: false
          schema:
            type: string
        - name: before
          in: query
          description: >-
            Pagination offset. To page through items, omit this parameter to
            retrieve the first page, and then successively use the value you get
            from `pagination.next` or `pagination.previous` to retrieve each
            page.
          required: false
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                example:
                  items:
                    - id: b4d7e884-e007-4183-8355-4771865c5100
                      productId: f409d651-c475-4142-aafd-a5d2bd74d4f9
                      name: Sample product
                      currency: GBP
                      structure:
                        tiers:
                          - upperBound: '200'
                            price: '1.00'
                            fee: '50.00'
                            isPricePercentage: false
                          - upperBound: '400'
                            price: '0.75'
                            fee: '25.00'
                            isPricePercentage: false
                          - price: '0.50'
                            fee: '0.00'
                            isPricePercentage: false
                        usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
                        usageCalculationMode: BILLING_PERIOD
                        pricingType: GRADUATED
                      billingFrequency: MONTHLY
                      usageCalculationPeriod:
                        frequency: QUARTERLY
                        interval: 1
                      billingType: IN_ARREARS
                      createdAt: '2021-08-25T12:00:00Z'
                      updatedAt: '2021-08-25T12:00:00Z'
                      integrationIds:
                        - service: Xero
                          id: '123'
                          isPending: false
                      customMetricParameters:
                        - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
                          value: '10'
                  pagination:
                    after: MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3
                    before: MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz
                    totalResultSize: 10
                oneOf:
                  - $ref: '#/components/schemas/ListListPricesEndpointResponseModel'
              examples:
                ListListPricesEndpointResponseModel:
                  summary: ''
                  value:
                    items:
                      - id: b4d7e884-e007-4183-8355-4771865c5100
                        productId: f409d651-c475-4142-aafd-a5d2bd74d4f9
                        name: Sample product
                        currency: GBP
                        structure:
                          price: '150.00'
                          pricingType: ONE_TIME
                        billingFrequency: MONTHLY
                        billingType: IN_ARREARS
                        createdAt: '2021-08-25T12:00:00Z'
                        updatedAt: '2021-08-25T12:00:00Z'
                        integrationIds:
                          - service: Xero
                            id: '123'
                            isPending: false
                        customMetricParameters:
                          - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
                            value: '10'
                    pagination:
                      after: MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3
                      before: MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz
                      totalResultSize: 10
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    ListListPricesEndpointResponseModel:
      required:
        - items
        - pagination
      type: object
      example:
        items:
          - id: b4d7e884-e007-4183-8355-4771865c5100
            productId: f409d651-c475-4142-aafd-a5d2bd74d4f9
            name: Sample product
            currency: GBP
            structure:
              tiers:
                - upperBound: '200'
                  price: '1.00'
                  fee: '50.00'
                  isPricePercentage: false
                - upperBound: '400'
                  price: '0.75'
                  fee: '25.00'
                  isPricePercentage: false
                - price: '0.50'
                  fee: '0.00'
                  isPricePercentage: false
              usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
              usageCalculationMode: BILLING_PERIOD
              pricingType: GRADUATED
            billingFrequency: MONTHLY
            usageCalculationPeriod:
              frequency: QUARTERLY
              interval: 1
            billingType: IN_ARREARS
            createdAt: '2021-08-25T12:00:00Z'
            updatedAt: '2021-08-25T12:00:00Z'
            integrationIds:
              - service: Xero
                id: '123'
                isPending: false
            customMetricParameters:
              - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
                value: '10'
        pagination:
          after: MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3
          before: MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz
          totalResultSize: 10
      properties:
        items:
          type: array
          description: List prices
          example:
            - id: b4d7e884-e007-4183-8355-4771865c5100
              productId: f409d651-c475-4142-aafd-a5d2bd74d4f9
              name: Sample product
              currency: GBP
              structure:
                tiers:
                  - upperBound: '200'
                    price: '1.00'
                    fee: '50.00'
                    isPricePercentage: false
                  - upperBound: '400'
                    price: '0.75'
                    fee: '25.00'
                    isPricePercentage: false
                  - price: '0.50'
                    fee: '0.00'
                    isPricePercentage: false
                usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
                usageCalculationMode: BILLING_PERIOD
                pricingType: GRADUATED
              billingFrequency: MONTHLY
              usageCalculationPeriod:
                frequency: QUARTERLY
                interval: 1
              billingType: IN_ARREARS
              createdAt: '2021-08-25T12:00:00Z'
              updatedAt: '2021-08-25T12:00:00Z'
              integrationIds:
                - service: Xero
                  id: '123'
                  isPending: false
              customMetricParameters:
                - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
                  value: '10'
          items:
            $ref: '#/components/schemas/ListPrice'
        pagination:
          $ref: '#/components/schemas/PaginationMeta'
    ListPrice:
      required:
        - billingFrequency
        - billingType
        - createdAt
        - currency
        - customMetricParameters
        - id
        - integrationIds
        - name
        - productId
        - structure
        - updatedAt
      type: object
      example:
        id: b4d7e884-e007-4183-8355-4771865c5100
        productId: f409d651-c475-4142-aafd-a5d2bd74d4f9
        name: Sample product
        currency: GBP
        structure:
          tiers:
            - upperBound: '200'
              price: '1.00'
              fee: '50.00'
              isPricePercentage: false
            - upperBound: '400'
              price: '0.75'
              fee: '25.00'
              isPricePercentage: false
            - price: '0.50'
              fee: '0.00'
              isPricePercentage: false
          usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
          usageCalculationMode: BILLING_PERIOD
          pricingType: GRADUATED
        billingFrequency: MONTHLY
        usageCalculationPeriod:
          frequency: QUARTERLY
          interval: 1
        billingType: IN_ARREARS
        createdAt: '2021-08-25T12:00:00Z'
        updatedAt: '2021-08-25T12:00:00Z'
        integrationIds:
          - service: Xero
            id: '123'
            isPending: false
        customMetricParameters:
          - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
            value: '10'
      properties:
        id:
          type: string
          description: Unique ID
          example: b4d7e884-e007-4183-8355-4771865c5100
        productId:
          type: string
          description: The related product ID
          example: f409d651-c475-4142-aafd-a5d2bd74d4f9
        name:
          type: string
          description: The customer-facing name of this list price
          example: Sample product
        currency:
          $ref: '#/components/schemas/Currency'
          description: The pricing currency
        structure:
          oneOf:
            - $ref: '#/components/schemas/GraduatedPricingStructure'
            - $ref: '#/components/schemas/VolumePricingStructure'
            - $ref: '#/components/schemas/SeatBasedPricingStructure'
            - $ref: '#/components/schemas/PackagePricingStructure'
            - $ref: '#/components/schemas/LinearPricingStructure'
            - $ref: '#/components/schemas/FixedPricingStructure'
            - $ref: '#/components/schemas/OneTimePricingStructure'
        billingFrequency:
          $ref: '#/components/schemas/BillingFrequency'
          description: The recurrence of charging this price.
        usageCalculationPeriod:
          $ref: '#/components/schemas/UsageCalculationPeriod'
        billingType:
          $ref: '#/components/schemas/BillingType'
          description: 'How to bill this price: in-arrears or in-advance.'
        createdAt:
          type: string
          description: Creation timestamp. Formatted as an ISO 8601 timestamp.
          example: '2021-08-25T12:00:00Z'
        updatedAt:
          type: string
          description: >-
            Timestamp when price was last updated. Formatted as an ISO 8601
            timestamp.
          example: '2021-08-25T12:00:00Z'
        integrationIds:
          type: array
          description: Alternate IDs for this price in third-party integration systems
          example:
            - service: Xero
              id: '123'
              isPending: false
          items:
            $ref: '#/components/schemas/IntegrationId'
        customMetricParameters:
          type: array
          description: >-
            Specific parameters to influence usage calculation for this price,
            and are only required when using a custom metric. Please speak to
            your Sequence contacts for further information prior to usage.
          example:
            - parameterId: 2963e49a-c8e0-4673-89f5-7a805c0faf14
              value: '10'
          items:
            $ref: '#/components/schemas/PriceParameter'
    PaginationMeta:
      type: object
      description: Results pagination
      example:
        after: MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3
        before: MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz
        totalResultSize: 10
      properties:
        after:
          type: string
          description: Cursor for the page after this (if it exists)
          example: MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3
        before:
          type: string
          description: Cursor for the page before this (if it exists)
          example: MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz
        totalResultSize:
          type: integer
          description: Total number of entries across all pages
          format: int64
          example: 10
    Currency:
      type: string
      example: GBP
      enum:
        - AED
        - ARS
        - AUD
        - BRL
        - BGN
        - CAD
        - CHF
        - CLP
        - CNY
        - COP
        - CZK
        - DKK
        - EGP
        - EUR
        - GBP
        - HKD
        - ILS
        - INR
        - ISK
        - JPY
        - KRW
        - MXN
        - NOK
        - NZD
        - PLN
        - SAR
        - SEK
        - SGD
        - THB
        - USD
        - UYU
        - ZAR
    GraduatedPricingStructure:
      required:
        - pricingType
        - tiers
        - usageCalculationMode
        - usageMetricId
      type: object
      description: The pricing structure
      example:
        tiers:
          - upperBound: '200'
            price: '1.00'
            fee: '50.00'
            isPricePercentage: false
          - upperBound: '400'
            price: '0.75'
            fee: '25.00'
            isPricePercentage: false
          - price: '0.50'
            fee: '0.00'
            isPricePercentage: false
        usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
        usageCalculationMode: BILLING_PERIOD
        pricingType: GRADUATED
      properties:
        tiers:
          type: array
          description: A list of contiguous pricing tiers
          example:
            - upperBound: '200'
              price: '1.00'
              fee: '50.00'
              isPricePercentage: false
            - upperBound: '400'
              price: '0.75'
              fee: '25.00'
              isPricePercentage: false
            - price: '0.50'
              fee: '0.00'
              isPricePercentage: false
          items:
            $ref: '#/components/schemas/GraduatedUsageTier'
        usageMetricId:
          type: string
          description: The usage metric associated to this pricing structure
          example: 04c62961-04ba-48e6-b985-758bb7d3e712
        usageCalculationMode:
          $ref: '#/components/schemas/UsageCalculationMode'
          description: Indicates the scope of usage calculation
        pricingType:
          $ref: '#/components/schemas/GraduatedPricingType'
          description: The type of pricing
    VolumePricingStructure:
      required:
        - pricingType
        - tiers
        - usageMetricId
      type: object
      description: The pricing structure
      example:
        tiers:
          - upperBound: '100'
            price: '1.00'
            fee: '50.00'
            isPricePercentage: true
            maxPrice: '10'
            minPrice: '5'
          - price: '0.75'
            fee: '25.00'
            isPricePercentage: true
            maxPrice: '10'
            minPrice: '5'
        usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
        pricingType: VOLUME
      properties:
        tiers:
          type: array
          description: A list of contiguous pricing tiers
          example:
            - upperBound: '100'
              price: '1.00'
              fee: '50.00'
              isPricePercentage: true
              maxPrice: '10'
              minPrice: '5'
            - price: '0.75'
              fee: '25.00'
              isPricePercentage: true
              maxPrice: '10'
              minPrice: '5'
          items:
            $ref: '#/components/schemas/VolumeUsageTier'
        usageMetricId:
          type: string
          description: The usage metric associated to this tier
          example: 04c62961-04ba-48e6-b985-758bb7d3e712
        pricingType:
          $ref: '#/components/schemas/VolumePricingType'
          description: The type of pricing
    SeatBasedPricingStructure:
      required:
        - contractedMinimumSeats
        - pricePerSeat
        - pricingType
        - prorationStrategy
        - seatMetricId
        - tiers
      type: object
      description: The pricing structure
      example:
        seatMetricId: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
        pricePerSeat: '0.25'
        prorationStrategy: USE_MAXIMUM
        contractedMinimumSeats: 10
        overagesBillingFrequency: YEARLY
        tiers:
          - upperBound: '100'
            price: '1.00'
            fee: '50.00'
          - price: '0.75'
            fee: '25.00'
        prorateFlatFees: false
        pricingType: SEAT_BASED
      properties:
        seatMetricId:
          type: string
          description: Seat metric associated to this pricing structure
          example: bc61d4b8-e9d6-4f4a-9bcf-f5dae874c730
        pricePerSeat:
          type: string
          description: Price charged per seat per full billing period
          example: '0.25'
        prorationStrategy:
          $ref: '#/components/schemas/SeatProrationStrategy'
          description: >-
            The proration strategy to use when calculating the price for a seat.
            A `USE_MAXIMUM` will not prorate and charge the highest seat balance
            for the entire billing period, while a PRORATE_INCREMENTS will
            charge incremental seats from the day they're added
        contractedMinimumSeats:
          type: integer
          description: The number of contractually agreed minimum seats
          example: 10
        overagesBillingFrequency:
          $ref: '#/components/schemas/OveragesFrequency'
          description: The frequency with which to charge overages
        tiers:
          type: array
          description: A list of contiguous pricing tiers
          example:
            - upperBound: '100'
              price: '1.00'
              fee: '50.00'
            - price: '0.75'
              fee: '25.00'
          items:
            $ref: '#/components/schemas/SeatUsageTier'
        prorateFlatFees:
          type: boolean
          description: >-
            If set any flat fees will be pro-rated if the invoice service period
            length does not match the billing frequency
          example: false
        pricingType:
          $ref: '#/components/schemas/SeatBasedPricingType'
          description: The type of pricing
    PackagePricingStructure:
      required:
        - packageSize
        - pricePerPackage
        - pricingType
        - usageMetricId
      type: object
      description: The pricing structure
      example:
        packageSize: '50'
        pricePerPackage: '2.00'
        usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
        pricingType: PACKAGE
      properties:
        packageSize:
          type: string
          description: The amount of usage allowed for the price in this structure
          example: '50'
        pricePerPackage:
          type: string
          description: The price charged for each package
          example: '2.00'
        usageMetricId:
          type: string
          description: The usage metric associated to this tier
          example: 04c62961-04ba-48e6-b985-758bb7d3e712
        pricingType:
          $ref: '#/components/schemas/PackagePricingType'
          description: The type of pricing
    LinearPricingStructure:
      required:
        - isPricePercentage
        - pricePerUnit
        - pricingType
        - usageMetricId
      type: object
      description: The pricing structure
      example:
        pricePerUnit: '0.25'
        usageMetricId: 04c62961-04ba-48e6-b985-758bb7d3e712
        isPricePercentage: false
        pricingType: LINEAR
      properties:
        pricePerUnit:
          type: string
          description: >-
            The per unit rate to apply to usage for this product. In the case of
            percentage pricing where `isPricePercentage` is set to `true`, a
            value of 1 represents 100%.
          example: '0.25'
        usageMetricId:
          type: string
          description: Usage metric associated to this pricing structure
          example: 04c62961-04ba-48e6-b985-758bb7d3e712
        isPricePercentage:
          type: boolean
          description: >-
            Indicate whether the price attribute is to be considered as a
            percentage or an absolute value.
          example: false
        pricingType:
          $ref: '#/components/schemas/LinearPricingType'
          description: The type of pricing
    FixedPricingStructure:
      required:
        - price
        - pricingType
      type: object
      description: The pricing structure
      example:
        price: '20.00'
        pricingType: FIXED
      properties:
        price:
          type: string
          description: A fixed amount that is charged once every billing period.
          example: '20.00'
        pricingType:
          $ref: '#/components/schemas/FixedPricingType'
          description: The type of pricing
    OneTimePricingStructure:
      required:
        - price
        - pricingType
      type: object
      description: The pricing structure
      example:
        price: '150.00'
        pricingType: ONE_TIME
      properties:
        price:
          type: string
          description: A fixed amount that is charged once.
          example: '150.00'
        pricingType:
          $ref: '#/components/schemas/OneTimePricingType'
          description: The type of pricing
    BillingFrequency:
      type: string
      example: MONTHLY
      enum:
        - ON_DEMAND
        - ONE_TIME
        - MONTHLY
        - QUARTERLY
        - HALF_YEARLY
        - YEARLY
        - PER_EVENT
    UsageCalculationPeriod:
      required:
        - frequency
        - interval
      type: object
      description: >-
        The period over which usage is aggregated. This value is only taken into
        consideration and required with graduated pricing structures with a
        usage calculation mode of 'PERIOD'. It will be ignored for all
        non-graduated prices.
      example:
        frequency: QUARTERLY
        interval: 1
      properties:
        frequency:
          $ref: '#/components/schemas/UsageCalculationFrequency'
          description: Frequency determines the time period over which usage is aggregated.
        interval:
          type: integer
          description: >-
            Interval determines the time period over which usage is aggregated.
            For example, if the frequency is MONTHLY and the interval is 3, the
            usage is aggregated over 3 months before starting at 0 again.
          format: int32
          example: 1
    BillingType:
      type: string
      example: IN_ARREARS
      enum:
        - IN_ARREARS
        - IN_ADVANCE
    IntegrationId:
      required:
        - id
        - isPending
        - service
      type: object
      example:
        service: Xero
        id: '123'
        isPending: false
      properties:
        service:
          $ref: '#/components/schemas/IntegrationService'
        id:
          type: string
          example: '123'
        isPending:
          type: boolean
          example: false
    PriceParameter:
      required:
        - parameterId
        - value
      type: object
      example:
        parameterId: 94703530-1293-479b-bd37-ccad42fd9c8b
        value: '10'
      properties:
        parameterId:
          type: string
          description: Custom metric parameter ID
          example: 94703530-1293-479b-bd37-ccad42fd9c8b
        value:
          type: string
          description: Parameter value
          example: '10'
    GraduatedUsageTier:
      required:
        - isPricePercentage
        - price
      type: object
      example:
        upperBound: '200'
        price: '1.00'
        fee: '50.00'
        isPricePercentage: false
      properties:
        upperBound:
          type: string
          description: >-
            The upper bound of usage for this tier. Set to null to if this is a
            final tier and is unbounded. The lower bound is set by the previous
            tier or 0 if it's the first one.
          example: '200'
        price:
          type: string
          description: >-
            The rate to apply to usage for this product in this tier. In the
            case of percentage pricing where `isPricePercentage` is set to
            `true`, a value of 1 represents 100%.
          example: '1.00'
        fee:
          type: string
          description: The nominal fee associated with usage at this tier
          example: '50.00'
        isPricePercentage:
          type: boolean
          description: >-
            Indicate whether the price attribute is to be considered as a
            percentage or an absolute value.
          example: false
    UsageCalculationMode:
      type: string
      example: BILLING_PERIOD
      enum:
        - BILLING_PERIOD
        - CUMULATIVE
        - PERIODIC
    GraduatedPricingType:
      type: string
      example: GRADUATED
      enum:
        - GRADUATED
    VolumeUsageTier:
      required:
        - isPricePercentage
        - price
      type: object
      example:
        upperBound: '100'
        price: '1.00'
        fee: '50.00'
        isPricePercentage: true
        maxPrice: '10'
        minPrice: '5'
      properties:
        upperBound:
          type: string
          description: >-
            The upper bound of usage for this tier. Set to null to if this is a
            final tier and is unbounded. The lower bound is set by the previous
            tier or 0 if it's the first one.
          example: '100'
        price:
          type: string
          description: >-
            The rate to apply to usage for this product in this tier. In the
            case of percentage pricing where `isPricePercentage` is set to
            `true`, a value of 1 represents 100%.
          example: '1.00'
        fee:
          type: string
          description: The nominal fee associated with usage at this tier
          example: '50.00'
        isPricePercentage:
          type: boolean
          description: >-
            Indicate whether the price attribute is to be considered as a
            percentage or an absolute value.
          example: true
        maxPrice:
          type: string
          description: Maximum Price to Charge for each Unit if Price is Percentage Based
          example: '10'
        minPrice:
          type: string
          description: Minimum Price to Charge for each Unit if Price is Percentage Based
          example: '5'
    VolumePricingType:
      type: string
      example: VOLUME
      enum:
        - VOLUME
    SeatProrationStrategy:
      type: string
      example: USE_MAXIMUM
      enum:
        - USE_MAXIMUM
        - PRORATE_INCREMENTS
        - PRORATE_ALL_CHANGES
    OveragesFrequency:
      type: string
      example: YEARLY
      enum:
        - NONE
        - MONTHLY
        - QUARTERLY
        - HALF_YEARLY
        - YEARLY
    SeatUsageTier:
      required:
        - price
      type: object
      example:
        upperBound: '100'
        price: '1.00'
        fee: '50.00'
      properties:
        upperBound:
          type: string
          description: >-
            The upper bound of usage for this tier. Set to null to if this is a
            final tier and is unbounded. The lower bound is set by the previous
            tier or 0 if it's the first one.
          example: '100'
        price:
          type: string
          description: >-
            The rate to apply to usage for this product in this tier. In the
            case of percentage pricing where `isPricePercentage` is set to
            `true`, a value of 1 represents 100%.
          example: '1.00'
        fee:
          type: string
          description: The nominal fee associated with usage at this tier
          example: '50.00'
    SeatBasedPricingType:
      type: string
      example: SEAT_BASED
      enum:
        - SEAT_BASED
    PackagePricingType:
      type: string
      example: PACKAGE
      enum:
        - PACKAGE
    LinearPricingType:
      type: string
      example: LINEAR
      enum:
        - LINEAR
    FixedPricingType:
      type: string
      example: FIXED
      enum:
        - FIXED
    OneTimePricingType:
      type: string
      example: ONE_TIME
      enum:
        - ONE_TIME
    UsageCalculationFrequency:
      type: string
      example: QUARTERLY
      enum:
        - MONTHLY
        - QUARTERLY
        - HALF_YEARLY
        - YEARLY
    IntegrationService:
      type: string
      example: Xero
      enum:
        - Amazon_Redshift
        - GoCardless
        - Google_BigQuery
        - Google_Sheets
        - HubSpot
        - NetSuite
        - QuickBooks_Online
        - Salesforce
        - Slack
        - Snowflake
        - Stripe
        - Xero
        - Avalara
        - Anrok
        - Attio
        - Numeral
        - Rillet
        - Sphere

````